package xn.hxp.ui.login.fragment;

import android.view.LayoutInflater;
import android.view.ViewGroup;

import androidx.annotation.NonNull;
import androidx.annotation.Nullable;
import androidx.viewbinding.ViewBinding;

import xn.hxp.base.BaseFragment;
import xn.hxp.databinding.FragmentLoginCardBinding;

public class LoginCardFragment extends BaseFragment {
    private FragmentLoginCardBinding binding;

    @Override
    protected ViewBinding setViewBinding(@NonNull LayoutInflater inflater, @Nullable ViewGroup container) {
        binding = FragmentLoginCardBinding.inflate(inflater);
        return binding;
    }

    @Override
    protected void onInit() {

    }


}
